Subject: [mailmaint] Re: Friends of Email in Montreal?
From: Ken Murchison <[email-masked]>
To: [email-masked]
Date: Wed, 22 Oct 2025 13:13:23 -0400
List-Id: Mail Maintenance <mailmaint.ietf.org>

+1

On 10/22/25 12:52 PM, Barry Leiba wrote:
> Looks like we're settling on Monday.  For venue, I always suggest Bier
> Markt, but it seems that the Montréal location has permanently closed.
> So maybe Trois Brasseurs (three brewers) on Saint Catherine, 5 minute
> walk from the QE.
>
> b
>
> On Wed, Oct 22, 2025 at 12:34 PM Alexey Melnikov
> <alexey.melnikov=[email-masked]> wrote:
>> On 22/10/2025 16:13, Arnt Gulbrandsen wrote:
>>
>>
>> <[email-masked]> wrote:
>>
>> The Fastmail folks are also booked on Tues.  Any other day works for me.
>>
>>
>> Monday or Wednesday would be ideal for me.
>>
>> I am currently busy on Wednesday, so I prefer Monday.
>>
>> --
>> mailmaint mailing list -- [email-masked]
>> To unsubscribe send an email to [email-masked]

-- 
Kenneth Murchison
Staff Software Developer
Fastmail US LLC
IETF MailMaint Co-Chair